/home/tobii/02_Uni/SS26/02_ObjektorientierteProgrammierung/Praktikum/8_9_Atomkern/code/Atomkern/build/CMakeFiles/8_Atomkern.dir
/home/tobii/02_Uni/SS26/02_ObjektorientierteProgrammierung/Praktikum/8_9_Atomkern/code/Atomkern/build/CMakeFiles/edit_cache.dir
/home/tobii/02_Uni/SS26/02_ObjektorientierteProgrammierung/Praktikum/8_9_Atomkern/code/Atomkern/build/CMakeFiles/rebuild_cache.dir
